main {
    text-align: center;
    padding: 110px 0;
}

.title {
    font-weight: bold;
    font-size: 32px;
    line-height: 38px;
    color: #CB181D;
    margin-bottom: 15px;
}

.content-faq {
    border: 1px solid #D9d9d9;
}

.text-note {
    max-width: 1110px;
    width: 100%;
    margin: 0 auto;
    padding: 12px;
    margin-bottom: 30px;
}

.text-note > p {
    margin-bottom: 5px;
}

.content-page {
    max-width: 1110px;
    width: 100%;
    display: flex;
    margin: 0 auto;
    justify-content: space-between;
}

.colum-left {
    max-width: 350px;
    width: 100%;
}

.title-colum {
    background-color: #007bff;
    color: #ffffff;
    font-weight: bold;
    font-size: 20px;
    line-height: 22px;
    height: 60px;
    padding: 19px 15px;
    text-align: left;
}

.list-button {
    list-style: none;
    padding: 0;
}

.list-button li {
    border: 1px solid #D9d9d9;
    height: 57px;
    font-size: 16px;
    line-height: 22px;
    padding: 18px 19px;
    text-align: left;
    cursor: pointer;
    list-style: none;
}

.list-button li a {
    font-size: 14px;
}

.selected {
    font-weight: 700;
    color: #CB181D;
    box-shadow: inset 4px 0px 0px 0px #CB181D;
}

.colum-right {
    max-width: 730px;
    width: 100%;
    border: 1px solid #D9d9d9;
    border-bottom: none;
}

.title-colum-2 {
    font-weight: 700;
    font-size: 20px;
    line-height: 22px;
    color: #CB181D;
    text-align: left;
    padding: 25px 25px 0 25px;
}

.item-of-list {
    cursor: pointer;
    align-items: center;
    padding: 20px 25px;
    border-bottom: 1px solid #d9d9d9;
}

.infor {
    display: flex;
    justify-content: space-between;
}

.item-of-list p {
    display: block;
    margin: 0;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    margin-right: 5px;
}

.more-infor {
    color: #6C737E;
    display: none;
    width: 100%;
    text-align: left;
    margin-right: 10px;
    margin-top: 10px;
}

.text-block {
    display: block;
}

.block {
    display: block;
    position: initial;
}

.to-top {
    color: red;
    font-size: 25px;
    margin: auto;
    text-align: center;
    display: block;
    text-decoration: revert;
    margin-top: 40px;
}

a {
    text-decoration: underline;
}

.wt {
    white-space: pre-wrap;
    word-break: break-word;
}
